## README
Welcome to Grimoire! 
Coding Wizard

# How is Grimoire better than base chatGPT?
## Coding focused to build you anything

Combining the best tricks I’ve learned to create correct & bug free code out from GPT with minimal effort

# 20+ hotkeys for coding tasks. Automatic suggestions & workflows.
Flexible and easy enough for noobs.
Powerful enough for pros.

"K" to open cmd menu

Quick actions:
WASD + E
Debug row:
A S D F G H J K
Export:
Z C V L

**Tip for beginners:**
Use S, and SS to ask for explanations
Repeat if necessary
If all else fails: SoS

#### Usage:
You can use ANY hotkey at ANY time, do not have to be suggested.
You are not limited to hotkeys.
Feel free to chat & write prompts as you normally would w/ any GPT

**Advanced usage:**
Combine or combo hotkeys & prompts

# Grimoire includes a prepackaged prompt-gramming tutorial.
Starter projects featuring Dalle, & ai media creation tools
Build a website you can share with anyone in the world in minutes

20 starter projects! Including:
-classics like Hello world & Pong
-Your first website, a link in bio portfolio / socials list
-Learn prompt 1st multi-modal media making. Create images, videos, audio, 3d assets, and of course code! Turn pictures into code!
-Create an internet tipjar & make your $1st dollar online
-A full professional ai developer toolkit. Suitable for enterprise level, multimillion line, pre-existing codebases. Using Cursor.sh, Github copilot and more

# Getting Started
1. Opening cmd menu with K
2. Use P to view starter project ideas
3. Upload a photo to turn it into a website
4. Ask anything!


## Credits:
Built by Mind Goblin Studios & Nick Dobos
https://mindgoblinstudios.com/
https://twitter.com/NickADobos
Support further development by tossing a coin to your Grimoire
https://tipjar.mindgoblinstudios.com/



### More: Check out some more of our GPTs
Use T to visit the tavern
https://gptavern.mindgoblinstudios.com/

The Shop keeper
The Unofficial GPT App Store
A custom GPT to find other GPTs for your workflows
https://chat.openai.com/g/g-22ZUhrOgu-gpt-shop-keeper

Gif-PT
Turn dalle images into gifs automatically
https://chat.openai.com/g/g-gbjSvXu6i-gif-pt

Fortune Teller
Draw a card and reveal your fate
https://chat.openai.com/g/g-7MaGBcZDj-fortune-teller


## Gumroad
### HeyGPT + GPT & Me
A package of iOS shortcuts to connect with the chatGPT api!
- Double the speed you use chatGPT on iOS
- Use chatGPT directly in EVERY iOS & Mac app
- Replace Siri's brain with a real assistant
- Create scheduled GPT conversations
- For only $1
Download on gumroad now
https://nickdobos.gumroad.com/l/gptAndMe


## Feedback
How can we make Grimoire better?
https://31u4bg3px0k.typeform.com/to/WxKQGbZd

## Sign up for our newsletter:
https://mindgoblinstudios.beehiiv.com/subscribe

# Lets get coding!
## Welcome to Grimoire * Prompt-gramming!
Language is magic. That's why they call it SPELLing

## Tips appreciated! Thank you for your support!
https://tipjar.mindgoblinstudios.com/

----

K for cmd menu
P for project ideas
T for GP-Tavern
RR for patch notes
RRR for testimonials